@media all and (max-width:1170px) {
    #section9 .slider_wrapper .toleft{
        left: 10px;
        top: 230px;
        z-index: 100;
    }

    #section9 .slider_wrapper .toright{
        right: 10px;
        top: 230px;
        z-index: 100;
    }

}


@media all and (max-width:1000px) {
    #topblock{
        text-align: center;
    }
    #topblock .menu{
        float: none;
        display: inline-block;
    }
}

@media all and (max-width:880px) {
    #section6 ul.left{
        float: none;
    }
    #section6 ul.right{
        float: none;
    }
    #section6 ul{
        display: inline-block;
    }
}

@media all and (max-width:742px) {
    #section8 .form input[type="text"] {
        display: block;
        margin: 20px auto;
    }
}

@media all and (max-width:700px) {
    #section7 h2{
        margin: 10px 0;

    }
    #section8 ul li{
        display: block;
        width: 300px;
        margin: 10px auto;
        vertical-align: top;
    }
}
@media all and (max-width:360px) {
    #section7 h2{
        font-size: 22px;
    }
}

@media all and (max-width:560px) {
    #section6 ul li{
        padding: 10px 0;
        font-size: 16px;
        color: #525252;
    }
}

@media all and (max-width:490px) {
    #section1 .block{
        width: auto;
        margin-left: auto;
        left: 10px;
        right: 10px;
    }
    #section3 .block{
        position: absolute;
        top: 50px;
        left: 10px;
        right: 10px;
        width: auto;
        padding: 10px;
    }
    #section5{
        line-height: 3em;
        padding: 20px 0;
    }

}